Bug 148083 - HWCERT: IBM eServer xSeries 232 (Model:8668-2SX) [Goto Cert]
HWCERT: IBM eServer xSeries 232 (Model:8668-2SX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 06:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148083 None None None 2016-11-12 06:20 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:24 EST
Additional Data:

Last Touched By: krafthef@redhat.com
Cpu Name: X86
Last Touched On: 2002-11-08 18:22:23-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4662
Detail Notes: S3 Inc. Savage 4 (rev 6)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-08 18:22:00-05

Detail 2:
Status: Compatible
Hardware Id: 4662
Detail Notes: Internal IDE CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-11-08 18:22:00-05

Detail 3:
Status: Compatible
Hardware Id: 4662
Detail Notes: <b>Make:</b> Adaptec<br> 
<b>Model:</b> AIC-7899P<br> 
<b>Kernel Module:</b> aic7xxx
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-08 18:22:01-05

Detail 4:
Status: Compatible
Hardware Id: 4662
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> Pentium III<br> 
<b>Speed:</b> 1133MHz<br> 
<b>Quantity:</b> 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-11-08 18:22:01-05

Detail 5:
Status: Compatible
Hardware Id: 4662
Detail Notes: <b>Make:</b> IBM<br> 
<b>Model:</b> ST336704LC<br> 
<b>Capacity:</b> 33GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-08 18:22:01-05

Detail 6:
Status: Compatible
Hardware Id: 4662
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-08 18:22:01-05

Detail 7:
Status: Compatible
Hardware Id: 4662
Detail Notes: 128MB PC133 ECC SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-11-08 18:22:01-05

Detail 8:
Status: Compatible
Hardware Id: 4662
Detail Notes: IBM ServerWorks CNB20HE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-11-08 18:22:01-05

Detail 9:
Status: Compatible
Hardware Id: 4662
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> i82557<br> 
<b>Kernel Module:</b> eepro100
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-11-08 18:22:01-05


Note You need to log in before you can comment on or make changes to this bug.